uuid: fb756c2e-600d-4e32-b6e1-6f73dba8f2cd
langcode: en
status: true
dependencies:
  module:
    - search_api_db
id: paragraphs
name: Paragraphs
description: ''
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 1
  matching: partial
  autocomplete:
    suggest_suffix: true
    suggest_words: true
